.sp-only {
    display: none;
}

.rfmtg-20230225 {
    background-color: #f1f8ea;
    color: #003520;
    font-size: 14px;
}

.rfmtg-20230225 img {
    width: 100%;
}

.rfmtg-20230225 p {
    line-height: 1.7;
    font-size: 1.2em;
}

.rfmtg-20230225 h2 {
    text-align: center;
    font-size: 5.5em;
    font-weight: bold;
    color: #D6E4AE;
    background-color: transparent;
    margin: 0.5em auto 0;
    padding: 0;
}

.rfmtg-20230225-program-h2 {
    max-width: 1200px;
    margin: 0 auto;
}

.rfmtg-20230225-program-h2img {
    display: block;
    max-width: 400px;
    margin: -3em auto 0;
}

.rfmtg-20230225-program-h2imgsize {
    max-width: 600px;
}

.rfmtg-20230225  h3 {
    font-size: 7.5em;
    font-weight: bold;
    color: #D6E4AE;
    background-color: transparent;
    margin: 0.5em auto 0;
    padding: 0;
    line-height: 1.4;

}

.rfmtg-20230225-program-h3left {
    text-align: left;
}

.rfmtg-20230225-program-h3right {
    text-align: right;
}

.rfmtg-20230225-program-h3 {
    position: relative;
}

.rfmtg-20230225-program-h3img { 
    display: block;
    max-width: 400px;
    margin: -4.5em auto 0 0;
}

.rfmtg-20230225-program-h3imgright {
    display: block;
    max-width: 400px;
    margin: -4.5em 0 0 auto;
}

.rfmtg-20230225-memberslogo {
    text-align: center;
}

.rfmtg-20230225-memberslogo img {
    width: 30%;
    max-width: 200px;
    
}

.rfmtg-20230225-main-visual {
}
.rfmtg-20230225-pc-top {
    display: block;
    margin: 0 auto;
    max-width: 1400px;
}
.rfmtg-20230225-sp-top {
    display: none;
}

.rfmtg-20230225-main-text {
    max-width: 1400px;
    margin: 0 auto;
    padding: 8em 0;
    background-image: url(/cms/images/brand/members/fanmeeting/23/back.jpg);
}

.rfmtg-20230225-main-text p {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    line-height: 2.0;
    color: #fff;
}

.rfmtg-20230225-program-title {
    text-align: center;
    font-size: 3em;
    font-weight: bold;
    color: #003520;
    background-color: transparent;
    margin: 2em auto 0;
    padding: 0;
}

.rfmtg-20230225-program-bg {
    background-color: transparent;
    padding: 0;
}

.rfmtg-20230225-program-container {
    max-width: 1000px;
    margin: 0 auto;
}

.rfmtg-20230225-program-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 1em auto;
    
}

.rfmtg-20230225-program-inner-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 1em auto;
    
}

.rfmtg-20230225-program-inner-img {
    width: 58%;
}

.rfmtg-20230225-program-inner-text {
    width: 38%;
    font-weight: 400;
}

.rfmtg-20230225-epititle {
    margin: 1em auto 0;
    background-color: #003520;
    font-size: 5em;
    font-weight: bold;
    text-align: center;
    color: #f1f8ea;
    
}

.rfmtg-20230225-epi {
    margin: 0 auto;
}

.rfmtg-20230225-epibg {
    background-color: #e4edc8;
}

.rfmtg-20230225-epibox {
    max-width: 1000px;
    margin: 0 auto;
    padding: 4em 0;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.rfmtg-20230225-epiimg {
    width: 45%;
    
}

.rfmtg-20230225-epitxt {
    width: 52%;
    color: #003520;
    
}

.rfmtg-20230225-epitxt span {
    font-weight: bold;
}

.rfmtg-20230225-shoes-wrap {
    max-width: 1200px;
    margin: 2em auto 10em;
    position: relative;

}

.rfmtg-20230225-shoes-4column {
    position: relative;
    overflow: hidden;
    height: 510px;
}

.rfmtg-20230225-shoes-4column ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap:1em;
}

.rfmtg-20230225-shoes-4column li {
    width: 23%;
}

/*もっと見るボタン*/

.rfmtg-20230225-morebtn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -80px;
    width: 400px;
    margin: 0 auto;
    padding: 1em;
    background-color: #003520;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    z-index:10;
}

.rfmtg-20230225-morecheck {
  display: none;
}
.rfmtg-20230225-morecheck:checked + .rfmtg-20230225-morebtn {
  display: none;
}
.rfmtg-20230225-morecheck:checked ~ .rfmtg-20230225-shoes-4column {
  height: auto;
}

.rfmtg-20230225-end-title {
    text-align: center;
    font-size: 3em;
    font-weight: bold;
    color: #f1f8ea;
    background-color: transparent;
    margin: 0 auto;
    padding: 0;
}
.rfmtg-20230225-end-text {
    background-color: #003520;
    padding: 5em 0;
    margin: 5em auto;
}

.rfmtg-20230225-end-text p {
    max-width: 800px;
    color: #d6e4ae;
    text-align: center;
    font-weight: 500;
    margin: 1em auto 0;
}

.rfmtg-20230225-comingsoon {
    margin: 3em auto;
    text-align: center;
    padding-top: 3em;
    width: 800px;
    height: 400px;
    background-color: #D6E4AE;
    color: #003520;
}

.rfmtg-20230225-comingsoon p {
    margin-top: 0.5em;
}

.rfmtg-20230225-comingsoon span {
    font-size: 2em;
    font-weight: bold;
    line-height: 1.4;
}

.rfmtg-20230225-comingsoon img {
    width: 80px;
    height: auto;
}

/*=========スライダーのcss===============*/

.rfmtg-20230225-shoes-slider {
    max-width: 1300px;
    margin:  2em auto 0;
}
        
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
    width:90%;
    margin:0 auto;
}

.slider img {
    width:40vw;/*スライダー内の画像を60vwにしてレスポンシブ化*/
    height:auto;
}

.slider .slick-slide {
  transform: scale(0.8);/*左右の画像のサイズを80%に*/
  transition: all .5s;/*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.5;/*透過50%*/
}

.slider .slick-slide.slick-center{
  transform: scale(1);/*中央の画像のサイズだけ等倍に*/
  opacity: 1;/*透過なし*/
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, .slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -3.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -3.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
  margin:20px 0 0 0;
}

.slick-dots li {
    display:inline-block;
  margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}


/*========= スライダーのためのCSS ===============*/

/*youtube*/

.rfmtg-20230225-movie {
    max-width: 800px;
    margin: 3em auto;
    text-align: center;
}
    
.rfmtg-20230225-youtube {
     position: relative;
     width:100%; /* 横幅は100%にしておく(ここを変えたい場合は実装コード2の方法を確認してください) */
     height:0; /* 高さは0にしておく(padding-topで高さを指定するため) */
     padding-top: 56.25%; /* 高さを指定(16:9) */
        
}
    
 .rfmtg-20230225-youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/*==================SPここから==================*/
@media screen and (max-width:768px) {
 
    .sp-only {
        display: block;
    }
    
    .rfmtg-20230225 {
        -webkit-appearance: none;
    }
    
    .pc-only {
        display: none;
    }

    .rfmtg-20230225 h2 {
        font-size: 4em;
        
    }
    
    .rfmtg-20230225-program-h2img {
        width: 80%;
    }
    
    
    .rfmtg-20230225-program-h2imgsize {
        width: 95%;
    }    
    
    .rfmtg-20230225 h3 {
        font-size: 5em;
        line-height: 1.0;
    }  
    
    .rfmtg-20230225-program-h3right {
        font-size: 4em !important;
    }

    .rfmtg-20230225-program-h3img {
        width: 75%;
        margin: -2.5em auto 0 0;
    }    
    
    .rfmtg-20230225-program-h3imgright {
        width: 90%;
        margin: -2.5em 0 0 auto;
    }  
    
    .rfmtg-20230225-pc-top {
        display: none !important;
        margin: 0 auto;
    }
    .rfmtg-20230225-sp-top {
        display: block !important;
    }

    .rfmtg-20230225-main-text p {
        width: 98%;
    }

    .rfmtg-20230225-program-inner {
        align-items: flex-start;
        flex-direction: column;
        margin: 1em auto 4em;
    }
    
    .rfmtg-20230225-program-inner-right {
        align-items: flex-end;
        flex-direction: column;
        margin: 1em auto 4em;
    }    
    
    .rfmtg-20230225-program-inner-img {
        order: 1;
        width: 90%;
        margin-bottom: 1em;
    }

    .rfmtg-20230225-program-inner-text {
        order: 2;
        width: 90%;
        margin: 0 0.5em;
    }
        
    .rfmtg-20230225-epititle {
        font-size: 3em;
    }
    
    .rfmtg-20230225-epibox {
        flex-direction: column;
        padding: 0 0 5em;
    } 
    
    .rfmtg-20230225-epiimg {
        width: 100%;
        margin: 3em auto 2em;
    }
    
    .rfmtg-20230225-epitxt {
        width: 90%;
    } 
    
    .rfmtg-20230225-shoes-wrap {
        margin: 1em auto 8em;
    }
    
    .rfmtg-20230225-shoes-4column {
        position: relative;
        overflow: hidden;
        height: 335px;
    }

    .rfmtg-20230225-shoes-4column ul {
        width: 90%;
        margin: 0 auto;
        justify-content: space-between;
        gap: 0;
        row-gap: 1em;
    }

    .rfmtg-20230225-shoes-4column li {
        width: 48%;
    }

    .rfmtg-20230225-morebtn {
      width: 80%;
    }

    .rfmtg-20230225-end-title {
        font-size: 2.5em;
    }

    .rfmtg-20230225-end-text {
        margin: 5em auto;
    }
    
    .rfmtg-20230225-end-text p {
        width: 95%;
    }
    
    .rfmtg-20230225-comingsoon {
        margin: 5em auto;
        padding: 3em 1em;
        width: 80%;
        height: auto;
        font-size: 0.8em;
    }
    
    .rfmtg-20230225-comingsoon span {
        font-size: 1.5em;
        line-height: 1.2;
    }

    .rfmtg-20230225-comingsoon img {
        width: 15%;
        height: auto;
    }

/*=========スライダーのcss===============*/

    .slider img {
        width:60vw;/*スライダー内の画像を60vwにしてレスポンシブ化*/
        height:auto;
    }    
    
    .slick-next { 
        margin-top: 0;
    }
      
    
}
